@media (max-width: 1199.98px) {
  .header_sec .navbar .nav-item:not(:last-child) {
    padding-right: 20px;
  }
  .header_sec .navbar-nav > .nav-item:not(:last-child) {
    margin-right: 15px;
  }
  .logo_box {
    max-width: 200px;
  }
  .industrie_txt {
    padding: 25px;
  }
  .map_box {
    margin-top: 30px;
  }
  .blog_img img {
    height: 240px;
  }
}

@media (max-width:1023.98px) {
.postCta_img img {
	height: 400px;
	object-position: center;
}
}

@media (max-width: 991.98px) {
  .header_sec .navbar-collapse {
    padding: 20px;
    background: #10162e;
    margin: 0 -22px 0 -12px;
  }
  .header_sec .navbar-nav {
    position: relative;
    margin-bottom: 15px;
  }
  .header_sec .navbar .nav-item:not(:last-child) {
    margin: 0;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
  }
  .header_sec .navbar .nav-item {
    width: 100%;
    padding-right: 0 !important;
  }
  .header_sec .navbar .navbar-nav .nav-link {
    font-size: 18px;
    color: #fff;
    padding: 20px 0;
  }
  .header_sec .navbar-nav {
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 20px !important;
  }
  .header_sec .plus_icon {
    padding: 5px;
  }
  .header_sec .navbar {
    background: none !important;
    padding: 20px 10px 20px 0;
  }
  .header_sec .top_companies {
    display: none;
  }
  .logo_box {
    max-width: 270px;
  }
  .cta_header {
    text-align: center;
  }
  .call_us span {
    display: block;
  }
  .call_us a {
    display: inline-block;
    margin: 15px 0 25px;
    font-size: 22px;
  }
  .cta_header .custom_btn {
    width: 100%;
    max-width: 300px;
    padding: 14px;
  }
  .paddTB_100,
  .paddTB_150 {
    padding: 70px 0;
  }
  .seniorLed_box {
    padding: 30px;
  }
  .rowGap_24 {
    row-gap: 14px;
  }
  .testimonial_box {
    padding: 0 100px;
  }
  .nav-pills {
    margin-bottom: 30px;
  }
 .blog_img img {
	height: 178px;
}
  .blog_txt {
    padding: 30px 20px 25px;
  }
  .blog_txt h4 {
    font-size: 22px;
    margin: 10px 0;
    line-height: 130%;
  }
  .read_blog {
    padding: 0 20px 30px;
  }
  .inline_cta .custom_btn:not(:last-child) {
    margin-bottom: 15px;
  }
  .professional_box {
    max-width: 500px;
    margin: 0 auto;
  }
  .professional_dtl .manager_img {
    max-width: 265px;
    min-width: 265px;
    height: 250px;
  }
  .industrie_txt h4 {
    font-size: 20px;
    line-height: 1.5;
  }	
}

@media (min-width: 768px) {
  .newsletter_form {
    display: flex;
    gap: 0 25px;
  }
  .mob_cta {
    display: none;
  }
  .manager_conatct {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 0 30px;
  }
  .professional_box .read_blog {
    padding: 0 40px 50px;
  }
  .darkGray_bg.dd .row {
    justify-content: center;
  }
}

@media (min-width: 992px) {
  .hamburger {
    display: none;
  }
  .header_sec .navbar-collapse {
    flex-wrap: wrap;
  }
  .header_sec .navbar-nav {
    order: 1;
  }
  .header_sticky .navbar-nav,
  .subpage_header .navbar-nav {
    margin: 0 auto !important;
  }
  .header_sec .custom_btn {
    padding: 14px 35px;
    letter-spacing: inherit;
  }
  .header_sticky .navbar-collapse > .custom_btn,
  .subpage_header .navbar-collapse > .custom_btn {
    order: 1;
  }
  .header_sticky .cta_header .custom_btn,
  .header_sec .navbar-collapse > .custom_btn,
  .subpage_header .cta_header .custom_btn {
    display: none !important;
  }
  .header_sticky .cta_header,
  .subpage_header .cta_header {
    padding: 0;
    border: none;
  }
  .header_sticky .navbar-collapse > .custom_btn,
  .subpage_header .navbar-collapse > .custom_btn {
    display: inline-block !important;
  }
  .cta_header {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 0 48px;
    border-bottom: 1px solid rgba(159, 188, 205, 0.53);
    margin: 0 0 9px auto;
    padding-bottom: 13px;
  }
  .header_sec .dropdown-menu {
    transform: scale(0);
    display: block;
    position: absolute;
    top: 100%;
    transition: ease-in-out 0.5s;
  }
  .header_sec .navbar-nav .nav-item li > .dropdown-menu {
    left: 100%;
    top: 0;
    opacity: 0;
  }
  .header_sec .navbar-nav .nav-item:hover > .dropdown-menu,
  .header_sec .navbar-nav .nav-item li:hover .dropdown-menu {
    transform: scaleX(1);
    opacity: inherit;
  }
  .header_sec .dropdown .dropdown-menu .plus_icon {
    top: -3px;
    right: -8px;
    width: 25px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-90deg);
    opacity: 0;
  }
  .header_sec .navbar-nav .nav-item > .dropdown-menu:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 11px solid #5ac0b1;
    position: absolute;
    bottom: 100%;
    right: 15px;
  }
  /* === Header css end === */
  .header_sticky .top_companies,
  .subpage_header .top_companies {
    display: none;
  }

  .call_us {
    display: flex;
    align-items: center;
    gap: 0 13px;
  }
  .transactionSlide .owl-nav {
    text-align: left;
  }
  .professional_dtl {
    gap: 0 80px;
  }
.subpage_bnr h1 {
    font-size: 64px;
}
.case-box .custom_list li {
	width: 40%;
}
.case-box .custom_list li:nth-child(2n+2) {
	width: 60%;
}
.buy-txt .default_page .content_container { max-width:900px; }	
}

@media (min-width: 1024px) {
  .postCta {
    display: flex;
    gap: 40px;
  }
  .postCta_txt {
    padding: 40px 0 40px 40px;
  }
  .postCta_txt h3 strong {
    display: block;
  }
  .postCta_txt .inline_cta {
    display: flex;
  }
  .postCta_img {
    min-width: 350px;
    max-width: 350px;
  }
	.caseStudyCTA .postCta_txt .inline_cta {
		flex-wrap: wrap;
		max-width: 75%;
		row-gap: 20px;
	}
}

@media (min-width: 1200px) {
.whyChoose_sec h6 {
	width: 80%;
}	
  .header_sec .navbar {
    padding: 15px 30px;
  }
  .header_sec .navbar-nav > .nav-item:not(:last-child) {
    margin-right: 45px;
  }
  .cta_header {
    width: 75%;
  }
  .transaction_sec {
    padding-left: 10%;
  }
  .selected_box .custom_btn {
    padding: 10px 5px;
    width: 100%;
    max-width: 345px;
  }
  .market_sec h2 {
    font-size: 52px;
  }
  .market_sec h4 {
    font-size: 20px;
  }
  .market_sec .check_list ul li {
    font-size: 16px;
    background-position: left top 2px;
  }
  .relationship_sec h2 span {
    font-size: 55px;
  }
  .bnrRight_absolute {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 9;
    max-width: 530px;
  }
  .map_box {
    max-width: 530px;
    margin-left: auto;
  }
  .ebook-txt .w-100 {
    display: flex;
    margin-left: auto;
    margin-top: -110px;
    max-width: 530px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1224px;
  }
}

@media (max-width: 767.98px) {
  h2 {
    font-size: 45px;
  }
  h3 {
    font-size: 40px;
  }
  .container,
  .container-fluid {
    padding: 0 20px;
  }
  .bnr_sec {
    background:
      linear-gradient(180deg, #10162e 60.09%, rgba(12, 19, 45, 0) 85.99%),
      url(../img/piedmont-ma-advisors-hero-mobile.webp) no-repeat;
    background-position: center bottom;
    background-size: 100%;
    padding: 170px 0 360px;
  }
  .bnr_txt {
    text-align: center;
  }
  .bnr_txt h1 {
    font-size: 40px;
  }
  .bnr_txt h2 {
    font-size: 52px;
    margin-top: 34px;
  }
  .bnr_sec .bnr_txt p {
    margin: 34px 0;
  }
  .bnr_sec .custom_btn {
    padding: 10px 15px;
    width: 100%;
  }
  .get_download {
    text-align: center;
  }
  .get_download span {
    margin: 0 0 6px;
    display: block;
  }
  .get_download span,
  .get_download a {
    font-size: 16px;
  }
  .mob_cta {
    position: fixed;
    width: 100%;
    z-index: 99;
    left: 0;
    bottom: 0;
    display: flex;
    box-shadow: 4px -8px 26.9px 0 rgba(0, 0, 0, 0.47);
  }
  .mob_cta .custom_btn {
    width: 50%;
    font-size: 16px;
    padding: 20px 10px;
  }
  .mob_cta .custom_btn i {
    margin-right: 6px;
    font-size: 22px;
    vertical-align: -4px;
    font-weight: 100;
  }
  .seniorLed_sec {
    margin: -70px 0 70px;
  }
  .content_box h2:not(:last-child) {
    margin-bottom: 24px;
  }
  .business_sec .check_list {
    margin-top: 60px;
  }
  .owner_sec {
    background-position: bottom -700px right -650px;
    padding-bottom: 100px;
    background-size: cover;
  }
  .block_cta .custom_btn {
    width: 100%;
    padding: 10px 20px;
  }
  .maAdvisory_img {
    margin: 35px 0 60px;
  }
  .sell_Advisory:not(:last-child) {
    margin-bottom: 50px;
  }
  .process_box {
    padding: 40px 25px;
  }
  .relationship_sec h3 {
    font-size: 24px;
  }
  .secTop_txt {
    font-size: 15px;
  }
  .testimonial_box {
    padding: 0;
  }
  .testimonial_box p {
    font-size: 28px;
    line-height: 150%;
  }
  .quote_img {
    margin-bottom: 40px;
  }
  .testimonial_box:before,
  .testimonial_box:after {
    opacity: 0;
  }
  .selected_box {
    padding: 30px 0 0;
    border: none;
    border-top: 1px solid #9fbccd;
  }
  .transaction_sec .custom_btn {
    padding: 10px 15px;
    width: 100%;
  }
  .whyChoose_sec .text-center {
    text-align: left !important;
  }
  .whyChoose_bnr {
    margin: 50px -20px 70px;
  }
  .whyChoose_sec .content_box h4 {
    font-family: "Frank Ruhl Libre", serif;
    font-size: 44px;
    font-weight: 400;
    line-height: 101.9%;
  }
  .inline_cta .custom_btn:not(:last-child) {
    margin: 0 0 25px;
  }
  .whyChoose_sec .inline_cta .custom_btn:last-child {
    width: 100%;
  }
  .market_bnr {
    margin: 40px 0 40px -30px;
  }
  .accordion_box .accordion-button::after {
    top: 25px;
  }
  .confidential_sec .inline_cta .custom_btn:not(:last-child) {
    padding: 10px 15px;
    width: 100%;
    max-width: 335px;
  }
  .footer_sec {
    background: #10162e;
    padding: 40px 0 100px;
  }
  .newsletter_box {
    text-align: center;
  }
  .newsletter_form .form-control {
    margin: 25px 0;
  }
  .footeLogo_box {
    text-align: center;
  }
  .footeLogo_box p {
    text-align: left;
  }
  .contact_info {
    margin: 70px 0;
  }
  .footer_menu ul {
    margin: 0 -3px;
  }
  .footer_menu ul li {
    padding: 6px 3px;
  }
  .footer_main {
    padding: 70px 0;
  }
  .subpage_bnr {
    padding: 145px 0 55px;
  }
  .bnrRight_box {
    margin-top: 30px;
  }
  .form_box {
    padding: 30px 20px;
  }
  .form_box .form-group {
    margin-bottom: 15px;
  }
  .form_box input[type="submit"] {
    padding: 11px 5px;
    margin: 10px 0 20px;
    width: 100%;
  }
  .manager_conatct ul li span, .manager_conatct .custom_list ul li strong {
    min-width: inherit !important;
    margin-right: 10px;
  }
  .manager_img {
    margin-bottom: 20px;
  }
  .office_box .get_download {
    text-align: left;
  }
  .office_box .get_download,
  .office_box .get_download a {
    color: #385676;
    font-size: 15px;
  }
  .blog_img img {
    height: auto;
  }
  .postCta_txt {
    padding: 25px;
  }
  .postCta_txt h3, .buy-txt .default_page .postCta_txt h3 {
    font-size: 32px;
  }
  .professional_img img {
    height: 290px;
  }
  .professional_txt {
    padding: 30px 15px 20px;
  }
  .manager_conatct ul li {
    font-size: 15px;
    padding-left: 20px;
	align-items: flex-start;
  }
  .professional_dtl .manager_img {
    max-width: 100%;
    min-width: inherit;
  }
.manager_conatct ul li a {
    word-break: break-word;
}
  .professional_dtl .custom_list {
    padding: 0 20px 20px;
  }
  .client_box {
    padding: 35px 20px 40px;
  }
  .client_txt h4 {
    font-size: 24px;
  }
  .client_footer {
    margin-top: 30px;
    padding: 25px 65px 25px 0;
    background-size: 60px;
  }
  .client_quote {
    max-width: 60px;
  }
  .ebook-txt .w-100 {
    margin: 20px 0 0;
  }
	.postCta_img img {
	height: 300px;
}
.table-sec th, .table-sec td { font-size:14px; padding:8px; }	
blockquote {
    padding: 20px 30px;
}
blockquote p {
    font-size: 18px;
}
}

@media (max-width: 374.98px) {
  .logo_box {
    max-width: 230px;
  }
	.custom_btn {
		font-size: 14px;
	}
.manager_conatct ul li {
    display: block;
}
.manager_conatct ul li span, .manager_conatct .custom_list ul li strong {
    margin: 0;
    display: block;
}
}
